@import url("https://fonts.verwaltungsportal.de/import/?family=Source+Sans+3:300,400,500,600,700,300i,400i,500i,600i,700i");

html {
  max-width: 1930px;
  margin-left: auto;
  margin-right: auto;
  background: #f1e4d9;
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
  scrollbar-color: #f06c00 #ffffff;
  scrollbar-width: thin;
}

body {
  font-family: "Source Sans 3", sans-serif;
  font-weight: 400;
  color: #303030;
  background: #ffffff;
  font-size: clamp(1rem, 2vw, 1.25rem);
  line-height: 1.5;
}

a {
  color: #b85300;
}

a:is(:hover, :focus) {
  color: #b85300;
  text-decoration: underline;
}

b,
strong {
  font-weight: 700;
}

#overflow {
  overflow: clip;
  position: relative;
}

/* ----------------------------------------------- @3tp topbar ----------------------------------------------- */

#tp3 {
  color: #000000;
  padding-top: 10px;
  padding-bottom: 10px;
  background: #ebe9e5;
}

@media (max-width: 991px) {
  #tp3 > .row > * + * {
    margin-top: 10px;
  }
}

@media (max-width: 575px) {
  #tp3 > .row > * > * + * {
    margin-top: 10px;
  }
}

@media (min-width: 992px) {
  #tp3 {
    padding: 10px 0;
  }
}

#tp3 span {
  color: #000000;
  font-size: 0.875rem;
  padding-right: 10px;
}

/* ------------------------------------------------ name ---------------------------------------------- */

#name {
  color: #000000;
  display: block;
  font-size: 1.25rem;
  font-weight: 400;
}

#name a {
  color: #000000;
}

@media (max-width: 767px) {
  #name {
    font-size: 0.75rem;
  }
}

/* #region ------------------------------- contrast + styler ------------------------------------ */

#stylerBox {
  column-gap: 15px;
}

#stylerBox h2 {
  color: #000000;
  font-size: 0.875rem;
  margin: 0;
  font-weight: 400;
  margin-right: 10px;
}

#contrast_style button {
  color: #000000;
  padding: 2px;
  border: 1px solid #4b4b4b;
  display: inline-block;
  width: 30px;
  height: 30px;
  flex-shrink: 0;
  border-radius: 50%;
  font-weight: 400;
  text-align: center;
  background: transparent;
  position: relative;
  font-size: 0.875rem;
  z-index: 1;
  line-height: 1;
  margin-left: 10px;
  background: #ffffff;
  padding: 0;
}
#style button {
  color: #000000;
  padding: 2px;
  border: 1px solid #fff;
  display: inline-block;
  width: 30px;
  height: 30px;
  flex-shrink: 0;
  border-radius: 50%;
  font-weight: 400;
  text-align: center;
  background: transparent;
  position: relative;
  font-size: 0.875rem;
  z-index: 1;
  line-height: 1;
  margin-left: 5px;
  background: #ffffff;
  padding: 0;
}

#style button:is(:hover, :focus) {
  background-color: #f06c00;
  color: #000000;
}

#contrast_style button::before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  left: -6px;
  top: -6px;
  bottom: -6px;
  right: -6px;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.1);
  opacity: 0;
  transition: opacity 150ms linear;
}

#contrast_style button:is(:hover, :focus)::before {
  opacity: 1;
}

#contrast_style button::after {
  content: "";
  display: block;
  position: absolute;
  top: 6px;
  right: 6px;
  left: 6px;
  bottom: 6px;
  border: 1px solid rgba(0, 0, 0, 0.6);
  border-radius: 50%;
  background: linear-gradient(to right, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6) 50%, rgba(255, 255, 255, 1) 50%);
}

#contrast_style button:nth-of-type(2)::after {
  transform: scaleX(-1);
}

#contrast_style button:nth-of-type(3)::after {
  background: #ea5b0c;
  border: none;
}

#contrast_style {
  margin-right: 20px;
}
/* ----------------------------------------------- search ----------------------------------------------- */

form[id^="search"] {
  min-height: 35px;
  display: block;
  position: relative;
  background: rgba(255, 255, 255, 0.9);
  border-radius: 12px;
}

@media (max-width: 575px) {
  form[id^="search"] {
    display: inline-block;
  }
}

@media (min-width: 576px) {
  form[id^="search"] {
    margin-left: 30px;
  }
}

form [id^="search_input"] {
  font-size: 0.875rem;
  color: #000000;
  font-style: normal;
  background: transparent;
  padding: 0;
  border: 0;
  padding-left: 14px;
  padding-right: 107px;
  min-height: 35px;
  width: 100%;
  display: block;
}

form [id^="search_submit"] {
  width: 32px;
  background: url("../img/icon-lupe.png") center no-repeat;
  /*Replace url with ("../img/YOUR-IMAGE.png")*/
  padding: 0;
  border: none;
  cursor: pointer;
  position: absolute;
  top: 6px;
  bottom: 6px;
  right: 0;
  font-size: 0;
  border-left: 1px solid #f06c00;
  transition: background 200ms linear, top 200ms linear, bottom 200ms linear;
}

form [id^="search_submit"]:hover,
form [id^="search_submit"]:focus {
  top: 0;
  bottom: 0;
  background-color: #f06c00;
  border-top-right-radius: 12px;
  border-bottom-right-radius: 12px;
}

[id^="search_input"]::-ms-input-placeholder {
  color: #000000 !important;
}

[id^="search_input"]::-webkit-input-placeholder {
  color: #000000 !important;
}

[id^="search_input"]::-moz-placeholder {
  opacity: 1;
}

[id^="search_input"]:-moz-placeholder {
  opacity: 1;
}

/* für :focus-visible -> setzt die Umrandung -3px weiter hinein */
form[id^="search"],
form [id^="search_input"],
form [id^="search_submit"] {
  outline-offset: -3px;
}
/* ------------------------------------------- logo --------------------------------------------- */

#logo {
  display: inline-block;
}

#logo img {
  display: block;
  width: 60%;
  max-width: 527px;
}

@media (max-width: 991px) {
  #logo img {
    max-width: calc(100vw - 120px);
    width: 100%;
  }
}

body.index #logo img {
  width: 100%;
}

@media (min-width: 1330px) {
  #logo {
    display: inline-block;
    margin-left: -100px;
  }
}
@media (min-width: 992px) and (max-width: 1329px) {
  #logo {
    margin-left: 0px;
  }
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
  nav.horizontally {
    background: #f18f01;
    padding: 5px 0;
  }

  #burgerButton {
    font-size: 0;
    border: none !important;
    display: block;
    height: 50px;
    width: 60px;
    border-radius: 2px;
    padding: 6px 8px;
    cursor: pointer;
    background-color: #ffffff;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
  }

  #burgerButton::before,
  #burgerButton::after,
  #burgerButtonInner {
    background-color: #f18f01;
    border-radius: 2px;
    position: absolute;
    width: 40px;
    height: 3px;
    left: 10px;
    transition: transform 200ms linear, opacity 200ms linear;
  }

  #burgerButton[aria-expanded="true"] #burgerButtonInner {
    transform: rotate(-45deg) translate(-6px, 6px);
  }

  #burgerButton[aria-expanded="true"]::before {
    opacity: 0;
  }

  #burgerButton[aria-expanded="true"]:after {
    transform: rotate(45deg) translate(-4px, -6px);
  }

  #burgerButtonInner {
    top: 16px;
  }

  #burgerButton::before {
    top: 24px;
    content: "";
  }

  #burgerButton::after {
    top: 32px;
    content: "";
  }

  .navbar-nav {
    margin: 20px 0;
  }

  .navbar-collapse {
    width: calc(100% - 90px);
    max-width: 300px;
    top: 0;
    background: #ffffff;
    position: fixed;
    left: -100%;
    bottom: 0;
    z-index: 100;
    height: auto !important;
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    overflow-y: auto;
    transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
    box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
  }

  .navbar-collapse:is([aria-expanded="true"], .in) {
    left: 0;
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
    box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
  }

  .navbar-header {
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 101;
  }

  .dropdown-toggle-button-wrapper {
    top: 5px;
  }

  .dropdown-toggle-button-wrapper2 {
    top: 6px;
  }
}

/* menu desktop */

@media (min-width: 992px) {
  .sticky-wrapper {
    right: 0;
    top: 0;
    max-height: 0;
  }

  nav.horizontally {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    right: 0;
    top: 0;
    max-width: 1930px;
    width: 100%;
    z-index: 101;
    transition: 150ms linear background, 150ms linear box-shadow;
  }

  .is-sticky nav.horizontally {
    background: #fff;
    box-shadow: 0 7px 12px 0 rgba(0, 0, 0, 0.08);
  }

  nav.horizontally .navbar-nav {
    display: flex;
    justify-content: space-between;
    position: relative;
    padding-left: 38px;
    flex-wrap: wrap;
  }

  nav.horizontally .navbar-nav::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: -100vw;
    z-index: -1;
    background: rgba(255, 255, 255, 1);
    clip-path: polygon(1.5% 0%, 100% 0%, 100% 100%, 0% 100%);
  }

  nav.horizontally .navbar-nav > li {
    flex-grow: 1;
  }

  nav.horizontally .navbar-nav ul {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: block !important;
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    transition: opacity 300ms linear;
  }

  nav.horizontally .navbar-nav [class*="secondlevel"] > ul {
    left: 100%;
    top: 0;
  }

  nav.horizontally .navbar-nav li {
    position: relative;
  }

  nav.horizontally .navbar-nav li:is(.open, :hover) > ul,
  nav.horizontally .navbar-nav li.open:focus-within > ul,
  nav.horizontally .navbar-nav li[class*="secondlevel"] > ul[style*="block"] {
    pointer-events: auto !important;
    opacity: 1 !important;
    visibility: visible;
  }

  nav.horizontally .navbar-nav li.open > ul {
    pointer-events: none !important;
    opacity: 0 !important;
    visibility: hidden;
  }

  nav.horizontally .navbar-nav li:is(:hover, :focus) > ul {
    z-index: 1003;
  }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
  color: #666666;
  text-align: left;
  padding: 10px 35px;
  font-size: 1.25rem;
  font-weight: 400;
  position: relative;
  line-height: 1.2;
  text-decoration: none;
  text-transform: uppercase;
}

@media (max-width: 991px) {
  nav.horizontally a[class*="toplevel"] {
    margin-bottom: 2px;
  }
}

@media (min-width: 992px) {
  nav.horizontally a[class*="toplevel"] {
    padding: 15px 12px;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    height: 100%;
    min-height: 90px;
    flex-wrap: wrap;
    text-align: center;
  }
}

@media (min-width: 1200px) {
  nav.horizontally li[class*="toplevel"] + li {
    margin-left: 1px;
  }

  nav.horizontally a[class*="toplevel"] {
    font-size: 1.125rem;
  }
}


/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within) > a,
nav.horizontally li[class*="toplevel"] > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open > a,
nav.horizontally li[class*="toplevel"].open > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"] > a,
nav.horizontally li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus) {
  color: #000000;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
  background-color: rgba(255, 255, 255, 0.9);
  border-radius: 20px;
}

@media (max-width: 991px) {
  nav.horizontally [class*="secondlevel"] > ul {
    margin: 10px;
  }
}

@media (min-width: 992px) {
  nav.horizontally [class*="toplevel"] ul {
    padding-top: 24px;
    padding-bottom: 18px;
  }

  nav.horizontally [class*="toplevel"] > ul {
    left: 0;
    margin-top: 26px;
  }

  nav.horizontally [class*="secondlevel"] > ul {
    margin-left: 26px;
    margin-top: -24px;
  }

  nav.horizontally :is([class*="toplevel"], [class*="secondlevel"]) > ul::before,
  nav.horizontally :is([class*="toplevel"], [class*="secondlevel"]) > ul::after {
    content: "";
    position: absolute;
    display: block;
  }

  nav.horizontally [class*="toplevel"] > ul::after {
    height: 26px;
    left: 0;
    right: 0;
    top: -26px;
  }

  nav.horizontally [class*="secondlevel"] > ul::after {
    width: 26px;
    top: 0;
    bottom: 0;
    left: -26px;
  }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
  background-color: transparent;
  color: #303030;
  font-weight: 400;
  text-align: left;
  padding: 10px 35px;
  position: relative;
  font-size: 1rem;
  line-height: 1.2;
  text-decoration: none;
}

@media (min-width: 992px) {
  nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    text-align: left;
    padding: 7px 20px;
  }
}

@media (min-width: 1200px) {
  nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    font-size: 1.125rem;
  }
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within) > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]) > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a:is(:hover, :focus) {
  color: #000000;
  background-color: #f06c00;
}


@media (max-width: 991px) {
nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
  margin-left: 30px;
}
}
/* #endregion ------------------------------- navigation ---------------------------------------- */

/* #region ------------------------------------ banner ------------------------------------------ */

#slider {
  max-height: clamp(300px, 45vw, 450px);
  overflow: hidden;
}

@media (min-width: 768px) {
  body.index #headerpic .nivo-controlNav {
    bottom: 25px;
    left: 55%;
    width: 45%;
    pointer-events: none;
  }

  body.index #headerpic .nivo-controlNav :is(a, button) {
    pointer-events: auto;
  }

  body.index #headerpic a.nivo-prevNav {
    left: 58%;
  }

  body.index #headerpic .nivo-directionNav a {
    top: auto;
    bottom: 30px;
  }

  body.index #slider {
    max-height: clamp(450px, 74vw, 740px);
  }
}

@media (min-width: 992px) {
  body.index #headerpic .nivo-controlNav {
    left: 50%;
    width: 50%;
  }

  body.index #headerpic a.nivo-prevNav {
    left: calc(50% + 65px);
  }

  #headerpic a.nivo-prevNav {
    left: 65px;
  }

  #headerpic a.nivo-nextNav {
    right: 65px;
  }
}

#headerpic {
  padding: 0;
  overflow: visible;
  position: relative;
}

.slider-wrapper,
#slider {
  height: 100%;
}

.slider-mask {
  display: none;
}

/* #endregion --------------------------------- banner ------------------------------------------ */

/* #region --------------------------------- banner overlay ------------------------------------- */

@media (max-width: 1199px) {
  #bannerOverlay {
    padding: 30px 0;
  }
}

@media (min-width: 1200px) {
  #bannerOverlay {
    position: absolute;
    z-index: 52;
    left: 0;
    bottom: 0px;
    right: 0;
    pointer-events: none;
    font-size: 1.125rem;
  }

  body.index #bannerOverlay {
    bottom: -110px;
  }

  #slogan {
    position: relative;
    padding: clamp(30px, 4vw, 45px) clamp(50px, 8vw, 100px) clamp(30px, 4vw, 55px) 0;
    pointer-events: auto;
    margin-right: 10px;
  }

  #slogan::after,
  #slogan::before {
    content: "";
    position: absolute;
    bottom: 0;
  }

  #slogan::after {
    top: 0;
    left: -20vw;
    right: 0;
    z-index: -1;
    background: rgba(255, 255, 255, 0.7);
    border-radius: 0 115px 115px 0;
  }
}

@media (min-width: 1200px) {
  #slogan::after {
    left: calc((100vw - 1100px) / -2);
  }
}

#bannerOverlay .sloganHeadline {
  text-transform: uppercase;
  font-size: clamp(1.75rem, 4vw, 2.5rem);
}

/* #endregion ------------------------------ banner overlay ------------------------------------- */

/* #region -------------------------------------- tabs ------------------------------------------ */

#tabs {
  padding: clamp(50px, 11vw, 210px) 0 clamp(50px, 8vw, 80px) 0;
  background: #ebe9e5;
  hyphens: auto;
}

#tabs > .row {
  row-gap: 30px;
}

#tabs .tab {
  color: #303030;
  font-size: clamp(1.25rem, 3vw, 1.875rem);
  font-weight: 400;
  line-height: 1.3;
  padding: 30px 30px;
  background: #ffffff;
  height: 100%;
  min-height: 100%;
  border-radius: 40px;
  hyphens: auto;
  word-wrap: break-word;
  word-break: break-word;
}

#tabs .tab a {
  color: #303030;
  text-decoration: none;
}

/* #endregion ----------------------------------- tabs ------------------------------------------ */

/* ------------------------------------------- content ------------------------------------------ */

#content {
  text-align: left;
  padding-top: clamp(40px, 6vw, 80px);
  padding-bottom: clamp(40px, 6vw, 80px);
}

.index #content {
  background-color: #c6c6c6;
}
/* ----------------------------------------------- @1nw news -------------------------------------------- */

#nw1 {
  padding-top: 30px;
  padding-bottom: 30px;
  position: relative;
  background-color: #c6c6c6;
}
@media (min-width: 1200px) {
  #nw1 {
    padding-bottom: 520px;
  }
}

#nw1 > .row {
  row-gap: 30px;
}

#nw1 .tab a {
  color: #ffffff;
  text-decoration: underline;
}

#nw1 .tabHeadline {
  color: #303030;
  font-weight: 600;
  hyphens: auto;
  font-size: clamp(1.75rem, 3vw, 2.25rem);
  text-transform: uppercase;
}

#nw1 .tab,
#nw1 .tab_link,
#nw1 .tab_link > div {
  height: 100%;
  min-height: 100%;
}

#nw1 .tab_link_entries {
  display: grid;
  gap: 30px;
}

@media (min-width: 576px) {
  #nw1 .tab_link_entries {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (min-width: 768px) {
  #nw1 .tab_link_entries {
    grid-template-columns: repeat(3, 1fr);
  }
}

#nw1 .tab_link_entry {
  font-size: 1rem;
  position: relative;
  width: 100%;
  border-radius: 3px;
  padding: 160px 30px 30px 30px;
  background: #ffffff;
  border-radius: 20px;
  box-shadow: 0px 6px 20px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 6px 20px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 6px 20px 0px rgba(0, 0, 0, 0.1);
}

#nw1 .vorschau {
  opacity: 1;
  color: #303030;
  font-size: 1.125rem;
}

#nw1 .tab_preview_picture {
  background: #ffffff;
}

#nw1 .tab_link_entry::before,
#nw1 .tab_link_entry .tab_preview_picture {
  position: absolute;
  display: block;
  top: -1px;
  left: -1px;
  right: -1px;
  height: 120px;
  overflow: hidden;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}

#nw1 .tab_link_entry::before {
  content: "";
  background: center / cover no-repeat, #c6c6c6;
}

#nw1 .tab_preview_picture img {
  position: absolute;
  margin: 0 !important;
  left: 50%;
  top: 50%;
  max-width: none;
  min-width: 100%;
  min-height: 100%;
  max-width: 350px;
  width: auto;
  height: auto;
  -ms-interpolation-mode: bicubic;
  transform: translateX(-50%) translateY(-50%);
}

#nw1 .tab_date {
  display: inline-block;
  position: absolute;
  z-index: 1;
  left: -1px;
  top: 105px;
  font-weight: 400;
  color: #000000;
  font-size: 0.75rem;
  padding: 6px 20px;
  background: #f06c00;
  border-radius: 6px;
  left: 0;
  right: 0;
  margin: auto;
  width: fit-content;
}

#nw1 .tab_link_title a {
  display: block;
  font-weight: 600;
  font-size: 1.375rem;
  color: #303030;
  line-height: 1.2;
  margin-bottom: 8px;
}

#nw1 .tab_link_entries + div,
#nw1 .tab_link_entries .tab_spacer,
#nw1 .tab_link_entry > div:nth-last-child(2) {
  display: none;
}

@media (min-width: 1200px) {
  #nw1::after {
    content: "";
    position: absolute;
    background: url(../img/leute-springen.jpg) bottom center no-repeat;
    width: 100%;
    height: auto;
    left: 0px;
    right: 0;
    bottom: 0;
    z-index: 0;
    top: 0;
    pointer-events: none;
    margin: auto;
    display: block;
  }
}

#nw1 .mehrButton a {
color: #000000;
background-color: #fff;
padding: 6px 15px;
border: 2px solid #f06c00;
border-radius: 6px;
text-transform: uppercase;
}

#nw1 .mehrButton a:hover {
color: #fff;
background-color: #f06c00;
border: 2px solid #f06c00;
}
/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
  color: #303030;
  font-weight: 600;
  line-height: 1.2;
  font-family: "Source Sans 3", sans-serif;
}

h1,
.h1,
.legacy_h1 {
  font-size: clamp(1.875rem, 5vw, 3.125rem);
  text-transform: uppercase;
}

h2,
.h2,
.legacy_h2 {
  font-size: clamp(1.75rem, 4.5vw, 2.5rem);
}

h3,
.h3,
.legacy_h3 {
  font-size: clamp(1.625rem, 4vw, 2.1875rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
  font-size: clamp(1.5rem, 3.5vw, 1.875rem);
}

h5,
.h5,
.legacy_h5 {
  font-size: clamp(1.375rem, 3vw, 1.5625rem);
}

h6,
.h6,
.legacy_h6 {
  font-size: 22px;
}

/* #region ----------------------------------- footer ------------------------------------------- */

#footer {
  color: #000000;
  background-color: #ebe9e5;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

@media (min-width: 768px) {
  #footer {
    font-size: 1.125rem;
  }
}

#footer > .row:first-child {
  row-gap: 30px;
  padding: 50px 0;
}

#footer > .row:first-child a {
  color: #000000;
  text-decoration: underline;
}

@media (max-width: 767px) {
  #footer > .row:last-child {
    padding: 20px 0 25px 0;
  }
}

#footer .footerHeadline {
  color: #000000;
  text-transform: uppercase;
  font-size: 1.5625rem;
  margin-bottom: 4px;
  font-weight: 600;
}

#footer hr {
  margin: 0 auto;
  max-width: 1170px;
  height: 2px;
  opacity: 0.4;
  background: rgba(48, 48, 48, 0.2);
}

#innerfooter ul {
  padding: 0;
}

#innerfooter a {
  color: #000000;
  text-decoration: none;
  position: relative;
  display: inline-block;
  font-weight: 400;
  font-size: 1rem;
  text-transform: uppercase;
  padding: clamp(6px, 4vw, 33px) 10px;
}

@media (min-width: 500px) {
  #innerfooter li {
    display: inline-block;
  }
}

#innerfooter a:is(:hover, :focus) {
  text-decoration: underline;
}

#maps iframe,
#maps .iframe-wrapper-manual-enabling {
  display: block;
  width: 100%;
  border-radius:30px;
}

#maps .iframe-wrapper-manual-enabling {
  min-width: 100% !important;
}

/* ------------------------------------------ vernetzt ------------------------------------------ */

#vernetzt {
  gap: 12px;
  text-align: right;
  font-size: 0.9375rem;
  color: #303030;
  line-height: 1.4;
  text-decoration: none;
}

@media (max-width: 767px) {
  #vernetzt {
    margin-top: 20px;
  }
}

#vernetzt span span {
  display: block;
}

.contrast_light_font #logo,
.contrast_light_font #search_submit {
  background-color: #fff !important;
}
